Subject: Re: bug#42802: Unhandled FTP exception when using GNU importer

From: zimoun <[email-masked]>
Date: Tue, 2 Feb 2021 15:09:05 +0100

Hi,

On Tue, 2 Feb 2021 at 13:59, Ludovic Courtès <[email-masked]> wrote:

> > The error should be handled and a more appropriate message should be
> > displayed to the user.
>
> I believe this is fixed by be84fc600e76e3962123b94bf14baea4a2e4f442.

Ah sorry, I missed this bug and so report it in the commit message.

Cheers,
simon